Search found 1 match

by yarritstimmy
Thu Dec 20, 2012 11:16 pm
Forum: General Discussion
Topic: Problem with newest version
Replies: 8
Views: 6729

Problem with newest version

I'm using a Droid X on a motorola phone. FPse has been working great until the last update. When I went to open it I got a message saying... "WARNING!!! FPse will download now audio and video plugins. Be sure to be connected to the internet." I am connected to the internet and when they fi...

Go to advanced search